View Issue Details

IDProjectCategoryView StatusLast Update
0000976KCleanerNew Featurepublic2009-06-10 10:21
ReporterarminAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.15 
Target VersionFixed in Version0.17 
Summary0000976: KCleaner should delete XnView thumbnail cache
DescriptionThe thumbnail cache of XnView can grow to several MB in size. It is located in

  %USERPROFILE%\Application Data\XnView

and is named

  XnView.db
TagsNo tags attached.

Activities

Kyle_Katarn

2009-02-13 19:57

administrator   ~0000498

May use %XNVIEWDIR%\Cache\XnView.db too.

armin

2009-04-15 19:10

reporter   ~0000524

Same problem with the German localization here. Sorry again!

My file is in:

  C:\Dokumente und Einstellungen\armin\Anwendungsdaten\XnView

KCleaner is looking in:

  C:\Dokumente und Einstellungen\armin\Application Data\XnView

=> NOT FOUND Options: Open Directory Access: 00100001

Issue History

Date Modified Username Field Change
2009-02-03 11:16 armin New Issue
2009-02-13 19:57 Kyle_Katarn Note Added: 0000498
2009-02-13 19:57 Kyle_Katarn Assigned To => Kyle_Katarn
2009-02-13 19:57 Kyle_Katarn Status new => acknowledged
2009-04-04 11:19 Kyle_Katarn Status acknowledged => resolved
2009-04-04 11:19 Kyle_Katarn Fixed in Version => 0.20
2009-04-04 11:19 Kyle_Katarn Resolution open => fixed
2009-04-15 19:10 armin Note Added: 0000524
2009-04-15 19:10 armin Status resolved => feedback
2009-04-15 19:10 armin Resolution fixed => reopened
2009-04-17 13:45 Kyle_Katarn Status feedback => acknowledged
2009-06-10 10:21 Kyle_Katarn Status acknowledged => resolved
2009-06-10 10:21 Kyle_Katarn Fixed in Version 0.16 => 0.20
2009-06-10 10:21 Kyle_Katarn Resolution reopened => fixed